Error in import MoPub


#1

Following the steps of Fabric 2.0.5 with cocoapod I got error:
‘MoPub/MoPub.h’ file not found

Without MoPub all works fine, I have already integrated Crashlytics

#import <Fabric/Fabric.h>
#import <Crashlytics/Crashlytics.h>
#import <MoPub/MoPub.h>  //<--- file not found!

Xcode 7.1, cocoapods 0.39.0, Obective-C and Swift app, iOS8-9